<!DOCTYPE html>
<html lang="ru">

   
<head>
<title>Станция</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>



<body style="margin: 0px; width: 100%">
    <div style="display: flex; flex-direction: column; width: 100%; align-items: center; padding: 0px;">
<header><div class = "title">Станция создания персонажа.</div></header>

<div class = "king">
<div style="padding: 0px;"><nav><a href="#List">Гиперссылки</a> | <a href="#Table">Таблица</a> |
    <a href="#Form">Форма</a></nav></div>


    <div class = "listed">
    <a id="List"></a>
<h2>Список необходимых документов для оформления Вашего существа: </h2>

<div style="padding: 0px;"><ol>
<li><a href="http://example.com/">Ссылка на главную страницу экземпла</a></li>
<li><a href="https://example.com/">Ссылка на главную страницу экземпла в https</a></li>
<li><a href="ftp://komphort.ru/%D0%9F%D1%80%D0%BE%D0%B8%D0%B3%D1%80%D1%8B%D0%B2%D0%B0%D1%82%D0%B5%D0%BB%D0%B8/Winamp.rar">Ссылка на FTP</a></li> 
<li><a href="ftp://Satan:hellblade@Hell.ru/fire/devil.txt">Ссылка на FTP с авторизацией</a></li> 
<li> <a href="https://en.wikipedia.org/wiki/Cyberpunk_2077#Development">Ссылка на фрагмент на другой странице</a></li>
<li><a href="#down">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="https://yandex.ru/search/?lr=213&text=%D1%84%D1%80%D1%83%D1%81%D1%82%D1%80%D0%B0%D1%86%D0%B8%D1%8F">Ссылка с двумя параметрами в URL</a></li>
<li><ul>
    <li><a title="Fast travel (Список)" href="#List">Список</a></li>
    <li><a title="Fast travel (Форма)" href="#Forma">Форма</a></li>
 </ul></li>
 <li><a>Ссылка без href</a></li>
 <li> <a href="" >Ссылка с пустым href</a></li> 
 <li> <a href="https://www.youtube.com/watch?v=YNLjmfMwPSw" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li> 
 <li><!--noindex--><a href="https://www.twitch.tv/">Cсылка, запрещенная для индексации поисковиками</a><!--/noindex--></li>
 <li><div> Ты думаешь, что это просто рандомный текст.
        <br/> Но это я - <a href="https://ru.wikipedia.org/wiki/%D0%94%D0%B8%D0%BE_%D0%91%D1%80%D0%B0%D0%BD%D0%B4%D0%BE" title="Dio"> Дио!</a>
    </div>
</li>
    <li> <a href="https://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%B2%D1%83%D1%88%D0%BA%D0%B0-%D0%BA%D0%BE%D1%88%D0%BA%D0%B0" title="Nekochan" ><img src="https://i.imgur.com/2RjLU3V.png" alt ="Nekochan"></a></li>
    
    <li><div> <img src="https://m.buro247.ua/images/2016/06/dzhonni-depp-i-vse-vse-vse_1.jpg" alt="Boys" usemap="#WEFA">
         <map name="WEFA">
             <area shape="circle" 
                   coords="288,224,88"
                   href="https://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%BF%D0%BF,_%D0%94%D0%B6%D0%BE%D0%BD%D0%BD%D0%B8"
                   title="Джонни Дэпп"
                   alt="Джонни Дэпп">
             <area shape="rect" 
                   coords="396,40,592,350"
                   href="https://ru.wikipedia.org/wiki/%D0%9C%D1%8D%D1%80%D0%B8%D0%BB%D0%B8%D0%BD_%D0%9C%D1%8D%D0%BD%D1%81%D0%BE%D0%BD"
                   title="Мэрилин Мэнсон"
                   alt="Мэрилин Мэнсон"></map>
     </div></li> 

<li> <a href="info">Относительная на страницу в текущем катологе/отсутствует</a></li>
<li> <a href="about/info">Относительная в катологе about/отсутствует</a></li> 
<li> <a href="../info">Относительная на страницу в катологе уровнем выше текущего/отсутствует</a></li> 
<li> <a href="../../info">Относительная на страницу в катологе на два уровня выше текущего/отсутствует</a></li> 
<li> <a href="/">Cокращенная на главную</a></li> 
<li> <a href="/about">Cокращенная на внутреннюю</a></li> 
</ol></div>
</div>

<div class = "Tablet">
<a id=“Table”></a>
<h3>Таблица персонажа: </h3>
<table style="max-width: 960px;">
        <tr>
         <th>Первокурсник</th>
         <th colspan="2">Второкурсник/Третьекурсник</th>
         <th>Четверокурсник</th>
        </tr>
        <tr>
         <td>Воодушевление</td>
         <td>Разочарование</td>
         <td>Гнев</td>
         <td>Нет на парах</td>
        </tr>
         <tr>
       <td>Стойкость</td>
         <td>Слабость</td>
         <td>Отрицание</td>
         <td>Нет на парах</td>
        </tr>
        <tr>
        <td>Выносливость</td>
         <td>"Я так больше не могу"</td>
         <td>Принятие</td>
         <td>Нет на парах</td>
        </tr>
        <tr>
         <td>Оптимистичность</td>
         <td>"Зачем я остался"</td>
         <td>Смирение</td>
         <td>Нет на паре</td>
        </tr>
        <tr>
         <td>Слепая вера</td>
         <td>Желание выжить</td>
         <td>"Потерплю годик"</td>
         <td>Смирение</td>
        </tr>

      </table>
    </div>

    <div class = "Forma">
<a id=“Form”></a>
    <h4>Форма создания существа: </h4>
    <p>Имя Вашего существа:<br />
        <input name="Name"></p>
    <p>Email  для отправки:<br />
        <input type="email" name="email"></p>	
    <p>Дата рождения Вашего существа:<br />
        <input type="text" name="date" value="2000-07-22"></p>
    
    
    
        <div>Пол Вашего существа: <br />
            <input type="radio" 
                    name="sex" 
                    checked="checked"
                    value="male"> Мужской <br />
            <input type="radio" 
                    name="sex"
                    value="female"> Женский <br />
            <input type="radio" 
                    name="sex"
                    value="Nonesex"> Отсутствует <br />
            <input type="radio" 
                    name="sex"
                    value="Trans"> Трансформер <br />
        </div>

    <div>Количество конечностей: <br />
        <input type="radio" 
                name="Parts" 
                checked="checked"
                value="2-4"> 2-4 <br />
        <input type="radio" 
                name="Parts"
                value="tantacles"> Щупальца <br />
        <input type="radio" 
                name="Parts"
                value="None"> Конечности отсутствуют <br />
    </div>

        <div>Сверхспособности Вашего существа:<br />
            <select name="Powers" multiple="multiple">
                <option value="One" >Побег с пары</option>
                <option value="Two" >Сдать сессию с первого раза</option>
                <option value="Three" >Договориться на троечку</option>
            </select>
        </div>

        <div>Биография Вашего существа:<br />
            <textarea name="Biografy">Придумайте ему историю!</textarea>
        </div>
    </div>             

        <div class="uwu">
            <input type="checkbox" checked="checked">Ставя здесь галочку, Вы подтверждаете продажу Вашей души в обмен на создание собственного магического существа. Существо обмену и возврату не подлежит.<br />
        </div>
            <div class="ewe">
        <p>	
            <input type="submit" value="Продать душу.">
        </p>
    </div>
    </div>

<a id="down"></a>
</div>
<footer>
        Щербинина Анна (с) 2019г.
</footer>

</body>
</html>
